<?xml version="1.0" encoding="utf-8"?>
<IndTAEntries xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" Version="2.0">
  <EventHeader Id="tavling/22222">
    <EventName>System 2 Event</EventName>
  </EventHeader>
  <CompetitionHeader Id="tavling/22222">
    <CompetitionName>System 2</CompetitionName>
    <CompetitionDate>2025-07-05</CompetitionDate>
    <CompetitionEnd>2025-07-06</CompetitionEnd>
    <CompetitionType>System 2</CompetitionType>
    <CompetitionPlace>Staden</CompetitionPlace>
    <CompetitionRink>Ishallen</CompetitionRink>
    <CompetitionOrganization Id="forening/1">
      <OrganizationName>Konståkningsklubben</OrganizationName>
    </CompetitionOrganization>
  </CompetitionHeader>
  <ClassDisciplines>

    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Svart</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>21</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>21</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Svart 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>22</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>22</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Svart 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>23</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>23</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Svart 4</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>24</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>24</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Svart 5</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>25</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>25</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Svart 6</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>26</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>26</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grå</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>27</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>27</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grå 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>28</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>28</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grå 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>29</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>29</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grå 4</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>30</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>30</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grå 5</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>31</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>31</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grå 6</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>32</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>32</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Röd</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>33</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>33</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Röd 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>34</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>34</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Röd 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>35</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>35</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Röd 4</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>36</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>36</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Röd 5</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>37</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>37</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Röd 6</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>38</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>38</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Röd 7</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>39</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>39</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Röd 8</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>40</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>40</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Röd 9</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>41</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>41</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>42</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>42</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>43</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>43</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>44</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>44</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 4</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>45</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>45</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 5</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>46</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>46</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 6</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>47</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>47</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 7</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>48</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>48</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 8</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>49</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>49</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 9</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>50</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>50</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Master</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>51</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>51</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Master 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>52</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>52</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Master 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>53</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>53</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Gold</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>54</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>54</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Gold 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>55</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>55</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Gold 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>56</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>56</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Silver</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>57</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>57</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Silver 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>58</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>58</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Silver 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>59</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>59</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Bronze</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>60</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>60</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Bronze 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>61</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>61</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Bronze 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>62</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>62</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Master Artistisk</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>63</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>63</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Master Artistisk 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>64</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>64</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Master Artistisk 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>65</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>65</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Gold Artistisk</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>66</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>66</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Gold Artistisk 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>67</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>67</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Gold Artistisk 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>68</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>68</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Silver Artistisk</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>69</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>69</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Silver Artistisk 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>70</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>70</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Silver Artistisk 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>71</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>71</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Bronze Artistisk</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>72</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>72</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Bronze Artistisk 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>73</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>73</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Bronze Artistisk 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>74</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>74</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Senior (Paråkning)</Class>
      <Discipline>Par</Discipline>
      <Persons>
        <Person>
          <FirstName>75</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>75</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Junior (Paråkning)</Class>
      <Discipline>Par</Discipline>
      <Persons>
        <Person>
          <FirstName>76</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>76</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Advanced Novice (Paråkning)</Class>
      <Discipline>Par</Discipline>
      <Persons>
        <Person>
          <FirstName>77</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>77</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Basic Novice (Paråkning)</Class>
      <Discipline>Par</Discipline>
      <Persons>
        <Person>
          <FirstName>78</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>78</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	

	    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Senior</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/79">
          <Name>Team 79</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
	    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Senior Elite 12</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/80">
          <Name>Team 80</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
	    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Senior Fri</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/81">
          <Name>Team 81</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
	    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Junior</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/82">
          <Name>Team 82</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
	    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Junior Fri</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/83">
          <Name>Team 83</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
	    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Advanced Novice</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/84">
          <Name>Team 84</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
	    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Basic Novice</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/85">
          <Name>Team 85</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
	    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Juvenile</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/86">
          <Name>Team 86</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
	    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Pre-Juvenile</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/87">
          <Name>Team 87</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
	    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/88">
          <Name>Team 88</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
	    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Mixed</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/89">
          <Name>Team 89</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
	    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Open</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/90">
          <Name>Team 90</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>

  </ClassDisciplines>
</IndTAEntries>